id: "sa_Brah"
language: "sa"
script: "Brah"
name: "Sanskrit (Brahmi)"
region: "IN"
sample_text {
  masthead_full: "𑀲𑀭𑀯𑀫"
  masthead_partial: "𑀦𑀢"
  styles: "𑀬𑀢𑁆𑀭 𑀚𑀕𑀢𑀺 𑀰𑀸𑀦𑁆𑀢𑀺𑀦𑁆𑀬𑀸𑀬𑀲𑁆𑀯𑀸𑀢𑀦𑁆𑀢𑁆𑀭𑁆𑀬𑀸𑀡𑀸𑀁 𑀆𑀥𑀸𑀭𑀂 𑀫𑀸𑀦𑀯𑀧𑀭𑀺𑀯𑀸𑀭𑀲𑁆𑀬 𑀲𑀭𑁆𑀯𑁂𑀱𑀸𑀫𑀧𑀺"
  tester: "𑀲𑀭𑁆𑀯𑁂 𑀫𑀸𑀦𑀯𑀸𑀂 𑀲𑁆𑀯𑀢𑀦𑁆𑀢𑁆𑀭𑀸𑀂 𑀲𑀫𑀼𑀢𑁆𑀧𑀦𑁆𑀦𑀸𑀂 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂 𑀅𑀧𑀺 𑀘, 𑀕𑁅𑀭𑀯𑀤𑀾𑀰𑀸 𑀅𑀥𑀺𑀓𑀸𑀭𑀤𑀾𑀰𑀸 𑀘 𑀲𑀫𑀸𑀦𑀸𑀂 𑀏𑀯 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂𑁇"
  poster_sm: "𑀅𑀲𑁆𑀬𑀸𑀁 𑀅𑀪𑀺𑀖𑁄𑀱𑀡𑀸𑀬𑀸𑀁"
  poster_md: "𑀏𑀢𑀤𑀢𑀺𑀭𑀺𑀓𑁆𑀢𑀫𑁆,"
  poster_lg: "𑀲𑀭𑁆𑀯𑁂"
  specimen_48: "𑀦 𑀓𑀫𑀧𑀺 𑀚𑀦𑀁 𑀤𑀸𑀲𑀢𑁆𑀯𑁂𑀦 𑀧𑀭𑀸𑀥𑀻𑀦𑀢𑁆𑀯𑁂𑀦 𑀯𑀸 𑀥𑀸𑀭𑀬𑀺𑀢𑀼𑀁 𑀅𑀦𑀼𑀚𑁆𑀜𑀸𑀲𑁆𑀬𑀢𑁂𑁇 𑀅𑀧𑀺 𑀘 𑀤𑀸𑀲𑀯𑁆𑀬𑀸𑀧𑀸𑀭𑀂 𑀧𑀽𑀭𑁆𑀡𑀭𑀽𑀧𑁂𑀡 𑀧𑁆𑀭𑀢𑀺𑀱𑀺𑀤𑁆𑀥𑀂"
  specimen_36: "𑀲𑀭𑁆𑀯𑁄𑀧𑀺 𑀚𑀦𑀂 𑀚𑀻𑀯𑀦𑀲𑁆𑀯𑀸𑀢𑀦𑁆𑀢𑁆𑀭𑁆𑀬𑀲𑀼𑀭𑀓𑁆𑀱𑀸𑀥𑀺𑀓𑀸𑀭𑀁 𑀲𑀁𑀥𑀢𑁆𑀢𑁂𑁇\n𑀦 𑀓𑀫𑀧𑀺 𑀚𑀦𑀁 𑀤𑀸𑀲𑀢𑁆𑀯𑁂𑀦 𑀧𑀭𑀸𑀥𑀻𑀦𑀢𑁆𑀯𑁂𑀦 𑀯𑀸 𑀥𑀸𑀭𑀬𑀺𑀢𑀼𑀁 𑀅𑀦𑀼𑀚𑁆𑀜𑀸𑀲𑁆𑀬𑀢𑁂𑁇 𑀅𑀧𑀺 𑀘 𑀤𑀸𑀲𑀯𑁆𑀬𑀸𑀧𑀸𑀭𑀂 𑀧𑀽𑀭𑁆𑀡𑀭𑀽𑀧𑁂𑀡 𑀧𑁆𑀭𑀢𑀺𑀱𑀺𑀤𑁆𑀥𑀂 𑀲𑁆𑀣𑀸𑀲𑁆𑀬𑀢𑀺𑁇"
  specimen_32: "𑀯𑀺𑀥𑁂𑀂 𑀲𑀫𑀓𑁆𑀱𑀁 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀢𑀼𑀮𑁆𑀬𑀸𑀂 𑀲𑀫𑀸𑀦𑀸𑀰𑁆𑀘 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂𑁇 𑀅𑀧𑀺 𑀘 𑀯𑀺𑀦𑁃𑀯 𑀓𑀫𑀧𑀺 𑀪𑁂𑀤𑀁 𑀯𑀺𑀥𑁂𑀂 𑀢𑀼𑀮𑁆𑀬𑀁 𑀲𑀁𑀭𑀓𑁆𑀱𑀡𑀫𑀯𑀸𑀧𑁆𑀢𑀼𑀁 𑀅𑀭𑁆𑀳𑀦𑁆𑀢𑀺𑁇 𑀅𑀲𑁆𑀬𑀸𑀂 𑀅𑀪𑀺𑀖𑁄𑀱𑀡𑀸𑀬𑀸𑀂 𑀉𑀮𑁆𑀮𑀁𑀖𑀦𑁂 𑀓𑀫𑀧𑀺 𑀪𑁂𑀤𑀁, 𑀏𑀢𑀸𑀤𑀾𑀕𑁆𑀪𑁂𑀤𑀁 𑀯𑀸 𑀅𑀪𑀺𑀮𑀓𑁆𑀱𑁆𑀬 𑀓𑀸𑀫𑀧𑀺 𑀘𑁂𑀱𑁆𑀝𑀸𑀁 𑀯𑀺𑀭𑀼𑀥𑁆𑀬 𑀲𑀫𑀸𑀦𑀲𑀁𑀭𑀓𑁆𑀱𑀡𑀸𑀭𑁆𑀳𑀸𑀂 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂𑁇"
  specimen_21: "𑀲𑀭𑁆𑀯𑁂 𑀫𑀸𑀦𑀯𑀸𑀂 𑀲𑁆𑀯𑀢𑀦𑁆𑀢𑁆𑀭𑀸𑀂 𑀲𑀫𑀼𑀢𑁆𑀧𑀦𑁆𑀦𑀸𑀂 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂 𑀅𑀧𑀺 𑀘, 𑀕𑁅𑀭𑀯𑀤𑀾𑀰𑀸 𑀅𑀥𑀺𑀓𑀸𑀭𑀤𑀾𑀰𑀸 𑀘 𑀲𑀫𑀸𑀦𑀸𑀂 𑀏𑀯 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂𑁇 𑀏𑀢𑁂 𑀲𑀭𑁆𑀯𑁂 𑀘𑁂𑀢𑀦𑀸𑀢𑀭𑁆𑀓𑀰𑀓𑁆𑀢𑀺𑀪𑁆𑀬𑀸𑀁 𑀲𑀼𑀲𑀫𑁆𑀧𑀦𑁆𑀦𑀸𑀂 𑀲𑀦𑁆𑀢𑀺𑁇 𑀅𑀧𑀺 𑀘, 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀩𑀦𑁆𑀥𑀼𑀢𑁆𑀯𑀪𑀸𑀯𑀦𑀬𑀸 𑀧𑀭𑀲𑁆𑀧𑀭𑀁 𑀯𑁆𑀬𑀯𑀳𑀭𑀦𑁆𑀢𑀼𑁇\n𑀅𑀲𑁆𑀬𑀸𑀁 𑀅𑀪𑀺𑀖𑁄𑀱𑀡𑀸𑀬𑀸𑀁 𑀦𑀺𑀭𑁆𑀤𑀺𑀱𑁆𑀝𑀸𑀂 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀅𑀥𑀺𑀓𑀸𑀭𑀸𑀂 𑀲𑀭𑁆𑀯𑀸𑀡𑁆𑀬𑀧𑀺 𑀘 𑀲𑁆𑀯𑀸𑀢𑀦𑁆𑀢𑁆𑀭𑁆𑀬𑀸𑀡𑀺, 𑀯𑀺𑀦𑁃𑀯 𑀚𑀸𑀢𑀺𑀯𑀭𑁆𑀡𑀮𑀺𑀁𑀕𑀪𑀸𑀱𑀸𑀥𑀭𑁆𑀫𑀭𑀸𑀚𑀦𑀻𑀢𑀺𑀓𑀢𑀤𑀺𑀢𑀭𑀫𑀦𑁆𑀢𑀯𑁆𑀬𑀸𑀤𑀺𑀪𑁂𑀤𑀫𑁆, 𑀭𑀸𑀱𑁆𑀝𑁆𑀭𑀺𑀬𑀁 𑀲𑀸𑀫𑀸𑀚𑀺𑀓𑀸𑀥𑀸𑀭𑀁 𑀲𑀫𑁆𑀧𑀚𑁆𑀚𑀦𑁆𑀫𑀢𑀤𑀺𑀢𑀭 𑀲𑁆𑀢𑀭𑀜𑁆𑀘 𑀅𑀯𑀺𑀕𑀡𑀬𑁆𑀬, 𑀅𑀥𑀺𑀕𑀦𑁆𑀢𑀼𑀁 𑀲𑀭𑁆𑀯𑁄𑀧𑀺 𑀚𑀦𑀂 𑀧𑁆𑀭𑀪𑀯𑀢𑀺𑁇\n𑀏𑀢𑀤𑀢𑀺𑀭𑀺𑀓𑁆𑀢𑀫𑁆, 𑀓𑀲𑁆𑀬𑀸𑀰𑁆𑀘𑀺𑀤𑀧𑀺 𑀧𑁆𑀭𑀪𑀼𑀲𑀢𑁆𑀢𑀸𑀬𑀸𑀂 𑀦𑀺𑀬𑀫𑀦𑀸𑀦𑁆𑀢𑀭𑁆𑀕𑀢𑀫𑁆, 𑀲𑁆𑀯𑀸𑀥𑀻𑀦𑀲𑁆𑀬 𑀆𑀢𑁆𑀫𑀧𑁆𑀭𑀰𑀸𑀲𑀦𑁂𑀢𑀭𑀢𑀦𑁆𑀢𑁆𑀭𑀲𑁆𑀬, 𑀦𑁆𑀬𑀸𑀲𑀺𑀢𑀦𑁆𑀢𑁆𑀭𑀲𑁆𑀬 𑀯𑀸 𑀯𑀸𑀲𑁆𑀢𑀯𑁆𑀬𑀲𑁆𑀬 𑀧𑁆𑀭𑀤𑁂𑀰𑀲𑁆𑀬 𑀤𑁂𑀰𑀲𑁆𑀬 𑀯𑀸 𑀭𑀸𑀚𑀦𑀻𑀢𑀺𑀓𑀲𑀻𑀫𑀸𑀦𑀺𑀩𑀦𑁆𑀥𑀦𑀸𑀦𑁆𑀢𑀸𑀭𑀸𑀱𑁆𑀝𑁆𑀭𑀺𑀓𑀲𑁆𑀢𑀭𑀸𑀥𑀸𑀭𑁂𑀡 𑀦 𑀓𑁄𑀧𑀺 𑀪𑁂𑀤𑁄 𑀯𑀺𑀥𑀸𑀲𑁆𑀬𑀢𑁂𑁇"
  specimen_16: "𑀲𑀭𑁆𑀯𑁂 𑀫𑀸𑀦𑀯𑀸𑀂 𑀲𑁆𑀯𑀢𑀦𑁆𑀢𑁆𑀭𑀸𑀂 𑀲𑀫𑀼𑀢𑁆𑀧𑀦𑁆𑀦𑀸𑀂 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂 𑀅𑀧𑀺 𑀘, 𑀕𑁅𑀭𑀯𑀤𑀾𑀰𑀸 𑀅𑀥𑀺𑀓𑀸𑀭𑀤𑀾𑀰𑀸 𑀘 𑀲𑀫𑀸𑀦𑀸𑀂 𑀏𑀯 𑀯𑀭𑁆𑀢𑀦𑁆𑀢𑁂𑁇 𑀏𑀢𑁂 𑀲𑀭𑁆𑀯𑁂 𑀘𑁂𑀢𑀦𑀸𑀢𑀭𑁆𑀓𑀰𑀓𑁆𑀢𑀺𑀪𑁆𑀬𑀸𑀁 𑀲𑀼𑀲𑀫𑁆𑀧𑀦𑁆𑀦𑀸𑀂 𑀲𑀦𑁆𑀢𑀺𑁇 𑀅𑀧𑀺 𑀘, 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀩𑀦𑁆𑀥𑀼𑀢𑁆𑀯𑀪𑀸𑀯𑀦𑀬𑀸 𑀧𑀭𑀲𑁆𑀧𑀭𑀁 𑀯𑁆𑀬𑀯𑀳𑀭𑀦𑁆𑀢𑀼𑁇\n𑀅𑀲𑁆𑀬𑀸𑀁 𑀅𑀪𑀺𑀖𑁄𑀱𑀡𑀸𑀬𑀸𑀁 𑀦𑀺𑀭𑁆𑀤𑀺𑀱𑁆𑀝𑀸𑀂 𑀲𑀭𑁆𑀯𑁂𑀧𑀺 𑀅𑀥𑀺𑀓𑀸𑀭𑀸𑀂 𑀲𑀭𑁆𑀯𑀸𑀡𑁆𑀬𑀧𑀺 𑀘 𑀲𑁆𑀯𑀸𑀢𑀦𑁆𑀢𑁆𑀭𑁆𑀬𑀸𑀡𑀺, 𑀯𑀺𑀦𑁃𑀯 𑀚𑀸𑀢𑀺𑀯𑀭𑁆𑀡𑀮𑀺𑀁𑀕𑀪𑀸𑀱𑀸𑀥𑀭𑁆𑀫𑀭𑀸𑀚𑀦𑀻𑀢𑀺𑀓𑀢𑀤𑀺𑀢𑀭𑀫𑀦𑁆𑀢𑀯𑁆𑀬𑀸𑀤𑀺𑀪𑁂𑀤𑀫𑁆, 𑀭𑀸𑀱𑁆𑀝𑁆𑀭𑀺𑀬𑀁 𑀲𑀸𑀫𑀸𑀚𑀺𑀓𑀸𑀥𑀸𑀭𑀁 𑀲𑀫𑁆𑀧𑀚𑁆𑀚𑀦𑁆𑀫𑀢𑀤𑀺𑀢𑀭 𑀲𑁆𑀢𑀭𑀜𑁆𑀘 𑀅𑀯𑀺𑀕𑀡𑀬𑁆𑀬, 𑀅𑀥𑀺𑀕𑀦𑁆𑀢𑀼𑀁 𑀲𑀭𑁆𑀯𑁄𑀧𑀺 𑀚𑀦𑀂 𑀧𑁆𑀭𑀪𑀯𑀢𑀺𑁇\n𑀏𑀢𑀤𑀢𑀺𑀭𑀺𑀓𑁆𑀢𑀫𑁆, 𑀓𑀲𑁆𑀬𑀸𑀰𑁆𑀘𑀺𑀤𑀧𑀺 𑀧𑁆𑀭𑀪𑀼𑀲𑀢𑁆𑀢𑀸𑀬𑀸𑀂 𑀦𑀺𑀬𑀫𑀦𑀸𑀦𑁆𑀢𑀭𑁆𑀕𑀢𑀫𑁆, 𑀲𑁆𑀯𑀸𑀥𑀻𑀦𑀲𑁆𑀬 𑀆𑀢𑁆𑀫𑀧𑁆𑀭𑀰𑀸𑀲𑀦𑁂𑀢𑀭𑀢𑀦𑁆𑀢𑁆𑀭𑀲𑁆𑀬, 𑀦𑁆𑀬𑀸𑀲𑀺𑀢𑀦𑁆𑀢𑁆𑀭𑀲𑁆𑀬 𑀯𑀸 𑀯𑀸𑀲𑁆𑀢𑀯𑁆𑀬𑀲𑁆𑀬 𑀧𑁆𑀭𑀤𑁂𑀰𑀲𑁆𑀬 𑀤𑁂𑀰𑀲𑁆𑀬 𑀯𑀸 𑀭𑀸𑀚𑀦𑀻𑀢𑀺𑀓𑀲𑀻𑀫𑀸𑀦𑀺𑀩𑀦𑁆𑀥𑀦𑀸𑀦𑁆𑀢𑀸𑀭𑀸𑀱𑁆𑀝𑁆𑀭𑀺𑀓𑀲𑁆𑀢𑀭𑀸𑀥𑀸𑀭𑁂𑀡 𑀦 𑀓𑁄𑀧𑀺 𑀪𑁂𑀤𑁄 𑀯𑀺𑀥𑀸𑀲𑁆𑀬𑀢𑁂𑁇\n𑀲𑀭𑁆𑀯𑁄𑀧𑀺 𑀚𑀦𑀂 𑀚𑀻𑀯𑀦𑀲𑁆𑀯𑀸𑀢𑀦𑁆𑀢𑁆𑀭𑁆𑀬𑀲𑀼𑀭𑀓𑁆𑀱𑀸𑀥𑀺𑀓𑀸𑀭𑀁 𑀲𑀁𑀥𑀢𑁆𑀢𑁂𑁇\n𑀦 𑀓𑀫𑀧𑀺 𑀚𑀦𑀁 𑀤𑀸𑀲𑀢𑁆𑀯𑁂𑀦 𑀧𑀭𑀸𑀥𑀻𑀦𑀢𑁆𑀯𑁂𑀦 𑀯𑀸 𑀥𑀸𑀭𑀬𑀺𑀢𑀼𑀁 𑀅𑀦𑀼𑀚𑁆𑀜𑀸𑀲𑁆𑀬𑀢𑁂𑁇 𑀅𑀧𑀺 𑀘 𑀤𑀸𑀲𑀯𑁆𑀬𑀸𑀧𑀸𑀭𑀂 𑀧𑀽𑀭𑁆𑀡𑀭𑀽𑀧𑁂𑀡 𑀧𑁆𑀭𑀢𑀺𑀱𑀺𑀤𑁆𑀥𑀂 𑀲𑁆𑀣𑀸𑀲𑁆𑀬𑀢𑀺𑁇\n𑀦 𑀓𑀫𑀧𑀺 𑀚𑀦𑀁 𑀯𑀺𑀭𑀼𑀥𑁆𑀬 𑀅𑀯𑀫𑀸𑀦𑀦𑀸𑀢𑁆𑀫𑀓𑀁 𑀯𑁆𑀬𑀯𑀳𑀸𑀭𑀁 𑀤𑀡𑁆𑀟𑀁 𑀯𑀸 𑀓𑁆𑀭𑀽𑀭𑀁 𑀅𑀫𑀸𑀦𑀯𑀻𑀬𑀁 𑀧𑁆𑀭𑀢𑁄𑀤𑀦𑀁 𑀯𑀸 𑀧𑁆𑀭𑀯𑀭𑁆𑀢𑀬𑀺𑀢𑀼𑀁 𑀅𑀦𑀼𑀚𑁆𑀜𑀸𑀲𑁆𑀬𑀢𑁂𑁇"
}
historical: true
